<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>
    <dialog id="escape_trader_cheat">    
        <phrase_list>
        
            <phrase id="0">
                <text>trader_cheat_text_0</text>
                <next>1</next>
            </phrase>
            
            <phrase id="1">
            	<text>trader_cheat_text_1</text>
            	<action>trader_cheat.play_sid_wassup</action>
            	<next>2</next>
                <next>3</next>
                <next>4</next>
                <next>5</next>
                <next>9</next>
            </phrase>
            <phrase id="2">
            	<text>trader_cheat_text_2</text>
            	<next>10</next>
            </phrase>
            <phrase id="3">
            	<precondition>trader_cheat.precon_wounded_flash_needed</precondition>
            	<text>trader_cheat_text_4</text>
            	<next>11</next>
            </phrase>
            <phrase id="4">
            	<precondition>trader_cheat.precon_strelok_flash_needed</precondition>
            	<precondition>trader_cheat.precon_wounded_flash_done</precondition>
            	<text>trader_cheat_text_6</text>
            	<next>12</next>
            </phrase>
            <phrase id="5">
            	<precondition>trader_cheat.precon_agro_docs_needed</precondition>
            	<precondition>trader_cheat.precon_agro_task_started</precondition>
            	<precondition>trader_cheat.precon_agro_not_finished</precondition>
            	<text>trader_cheat_text_8</text>
            	<next>13</next>
            </phrase>
            
            <phrase id="7">
            	<next>2</next>
                <next>3</next>
                <next>4</next>
                <next>5</next>
                <next>9</next>
            </phrase>
            <phrase id="8">
            	<text>trader_cheat_text_13</text>
            	<next>7</next>
            </phrase>
            <phrase id="9">
            	<text>trader_cheat_text_11</text>
            </phrase>
                       
            <phrase id="10">
               	<action>trader_cheat.give_money</action>
                <text>trader_cheat_text_3</text>
                <next>8</next>
    		</phrase>
    		<phrase id="11">
    			<text>trader_cheat_text_5</text>
               	<action>trader_cheat.give_wounded_flash</action>
                <action>dialogs.break_dialog</action>
    		</phrase>
    		<phrase id="12">
    			<text>trader_cheat_text_7</text>
               	<action>trader_cheat.give_strelok_flash</action>
                <next>8</next>
    		</phrase>
    		<phrase id="13">
    			<text>trader_cheat_text_9</text>
               	<action>trader_cheat.give_agroprom_documents</action>
                <next>14</next>
    		</phrase>
    		<phrase id="14">
    			<text>trader_cheat_text_10</text>
    			<next>15</next>
    		</phrase>
    		<phrase id="15">
    			<text>trader_cheat_text_12</text>
               	<action>trader_cheat.open_duty_blockpost</action>
     		</phrase>
		</phrase_list>
    </dialog>
    
    <dialog id="bar_trader_cheat">    
        <phrase_list>
        
            <phrase id="0">
                <text>trader_cheat_text_50</text>
                <next>1</next>
                <next>7</next>
            </phrase>
            <phrase id="1">
            	<precondition>trader_cheat.precon_first_meeting</precondition>
            	<action>trader_cheat.play_snitch_marky_wassup</action>
                <text>trader_cheat_text_51</text>
                <next>2</next>
            </phrase>
            <phrase id="2">
                <text>trader_cheat_text_52</text>
                <action>trader_cheat.end_fox_talk</action>
                <next>3</next>
            </phrase>
            <phrase id="3">
                <text>trader_cheat_text_53</text>
                <next>4</next>
            </phrase>
            <phrase id="4">
                <text>trader_cheat_text_54</text>
                <action>trader_cheat.end_bes_talk</action>
                <action>trader_cheat.end_seriy_talk</action>
                <next>5</next>
            </phrase>
            <phrase id="5">
                <text>trader_cheat_text_55</text>
                <next>10</next>
                <next>11</next>
                <next>12</next>
                <next>13</next>
                <next>14</next>
                <next>99</next>
            </phrase>
            
            <phrase id="6">
            	<text>trader_cheat_text_13</text>
                <next>7</next>
            </phrase>
            <phrase id="7">
            	<precondition>trader_cheat.precon_not_first_meeting</precondition>
            	<action>trader_cheat.play_snitch_marky_wassup</action>
                <text>trader_cheat_text_60</text>
                <next>10</next>
                <next>11</next>
                <next>12</next>
                <next>13</next>
                <next>14</next>
                <next>99</next>
            </phrase>
           
           <!-- start of give money dialog -->
           <phrase id="10">
                <text>trader_cheat_text_56</text>
                <next>20</next>
            </phrase>
            
            <!-- start of dark valley dialog-->
            <phrase id="11">
            	<precondition>trader_cheat.precon_X18_started</precondition>
            	<precondition>trader_cheat.precon_X18_not_done</precondition>
            	<precondition>trader_cheat.precon_X18_docs_needed</precondition>
                <text>trader_cheat_text_61</text>
                <action>trader_cheat.has_entered_bandits_base</action>
                <next>21</next>
            </phrase>
            
            <!-- start of yantar dialog-->
            <phrase id="12">
            	<precondition>trader_cheat.precon_X16_started</precondition>
            	<precondition>trader_cheat.precon_X16_not_done</precondition>
            	<precondition>trader_cheat.precon_X16_docs_needed</precondition>
                <text>trader_cheat_text_68</text>
                <next>22</next>
            </phrase>
            
            <!-- start of guide dialog-->
            <phrase id="13">
            	<precondition>trader_cheat.precon_guide_was_here</precondition>
            	<precondition>trader_cheat.precon_guide_not_met</precondition>
            	<precondition>trader_cheat.precon_decoder_needed</precondition>
                <text>trader_cheat_text_77</text>
                <next>23</next>
            </phrase>
            
            <!-- start of brain scorcher dialog-->
			<phrase id="14">
            	<precondition>trader_cheat.got_brain_scorcher_task</precondition>
            	<precondition>trader_cheat.brain_scorcher_not_down</precondition>
                <text>trader_cheat_text_80</text>
                <action>trader_cheat.shut_down_brain_scorcher</action>
                <next>24</next>
            </phrase>
           
            
            
            <phrase id="20">
                <text>trader_cheat_text_57</text>
                <action>trader_cheat.give_money</action>
                <next>6</next>
            </phrase>
            <phrase id="21">
                <text>trader_cheat_text_62</text>
                <next>31</next>
            </phrase>
            <phrase id="22">
                <text>trader_cheat_text_69</text>
                <next>32</next>
            </phrase>
            <phrase id="23">
                <text>trader_cheat_text_78</text>
                <action>trader_cheat.met_guide</action>
                <next>33</next>
            </phrase>
            <phrase id="24">
                <text>trader_cheat_text_81</text>
                <next>34</next>
            </phrase>
            
            <phrase id="31">
                <text>trader_cheat_text_63</text>
                <action>trader_cheat.got_borov_key</action>
                <next>41</next>
            </phrase>
            <phrase id="32">
                <text>trader_cheat_text_70</text>
                <action>trader_cheat.found_x16</action>
                <next>42</next>
            </phrase>
            <phrase id="33">
                <text>trader_cheat_text_79</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="34">
                <text>trader_cheat_text_82</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            
            <phrase id="41">
                <text>trader_cheat_text_64</text>
                <action>trader_cheat.left_bandits_base</action>
                <action>trader_cheat.x18_door_open</action>
                <next>51</next>
            </phrase>
            <phrase id="42">
                <text>trader_cheat_text_71</text>
                <next>52</next>
            </phrase>
            
            <phrase id="51">
                <text>trader_cheat_text_65</text>
                <next>61</next>
            </phrase>
             <phrase id="52">
                <text>trader_cheat_text_72</text>
                <action>trader_cheat.deactivated_x16</action>
                <next>62</next>
            </phrase>
        
        	<phrase id="61">
                <text>trader_cheat_text_66</text>
                <action>trader_cheat.got_docs</action>
                <next>71</next>
            </phrase>
            <phrase id="62">
                <text>trader_cheat_text_73</text>
                <next>72</next>
            </phrase>
            
            <phrase id="71">
                <text>trader_cheat_text_67</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="72">
                <text>trader_cheat_text_74</text>
                <action>trader_cheat.found_ghost</action>
                <next>82</next>
            </phrase>
            
            <phrase id="82">
                <text>trader_cheat_text_75</text>
                <next>92</next>
            </phrase>
            
            <phrase id="92">
                <text>trader_cheat_text_76</text>
            </phrase>
            
            
        	<phrase id="99">
                <text>trader_cheat_text_58</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            
         </phrase_list>
       </dialog>
</game_dialogs>
